Bug 862547 - CVE-2012-5240 CVE-2012-5238 wireshark various flaws [fedora-18]
CVE-2012-5240 CVE-2012-5238 wireshark various flaws [fedora-18]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: wireshark (Show other bugs)
18
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Hatina
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-5238 CVE-2012-5240
  Show dependency treegraph
 
Reported: 2012-10-03 04:17 EDT by Huzaifa S. Sidhpurwala
Modified: 2016-05-31 21:31 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-16 03:49:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2012-10-03 04:17:35 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=862510

fedora-18 tracking bug for wireshark: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Huzaifa S. Sidhpurwala 2012-10-03 04:18:03 EDT
Adding parent bug CVE-2012-5238
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=862507,862510
Comment 2 Peter Hatina 2012-10-16 03:49:43 EDT
Fixed by rebasing to 1.8.3.

Note You need to log in before you can comment on or make changes to this bug.